MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027177Open CASCADE[OCCT] OCCT:Documentationpublic2016-02-18 11:212016-04-20 15:50
Reporterysn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027177: Review of recent additions in tests.md
DescriptionThe final section "Recommended approaches to checking test results" needs proodreading (as far as style and formatting are concerned). Additionally its text causes some Doxygen compilation warnings.
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0027156closedabv Doxygen warnings on overview docs 

-  Notes
(0050933)
git (administrator)
2016-02-18 11:57

Branch CR27177 has been created by ysn.

SHA-1: 25d67c2078beb7af9ea5331e8d921798a52cb9a2


Detailed log of new commits:

Author: ysn
Date: Thu Feb 18 11:56:58 2016 +0300

    0027177: Review of recent additions in tests.md
    
    Document corrected, warnings fixed.
(0050934)
ysn (developer)
2016-02-18 11:58

Please, review.
(0051018)
git (administrator)
2016-02-19 14:28

Branch CR27177 has been updated forcibly by abv.

SHA-1: 3d2a35345db03d0e49eb02f5ed1732d002921b46
(0051019)
abv (manager)
2016-02-19 14:39

Reviewed, corrected, and rebased on CR27156 to avoid merge conflicts. Please integrate
(0052850)
git (administrator)
2016-04-17 13:18

Branch CR27177 has been deleted by kgv.

SHA-1: 3d2a35345db03d0e49eb02f5ed1732d002921b46

- Related Changesets
occt: master dcb359e0
Timestamp: 2016-02-18 08:56:58
Author: abv
Committer: abv
Details ] Diff ]
0027177: Review of recent additions in tests.md

Document corrected, warnings fixed.
mod - dox/dev_guides/tests/tests.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-02-18 11:21 ysn New Issue
2016-02-18 11:21 ysn Assigned To => ysn
2016-02-18 11:57 git Note Added: 0050933
2016-02-18 11:57 ysn Relationship added related to 0027156
2016-02-18 11:58 ysn Note Added: 0050934
2016-02-18 11:58 ysn Assigned To ysn => abv
2016-02-18 11:58 ysn Status new => resolved
2016-02-18 11:58 ysn Steps to Reproduce Updated View Revisions
2016-02-19 14:28 git Note Added: 0051018
2016-02-19 14:39 abv Note Added: 0051019
2016-02-19 14:39 abv Assigned To abv => bugmaster
2016-02-19 14:39 abv Status resolved => reviewed
2016-02-19 14:42 bugmaster Status reviewed => tested
2016-02-21 08:52 abv Changeset attached => occt master dcb359e0
2016-02-21 08:52 abv Assigned To bugmaster => abv
2016-02-21 08:52 abv Status tested => verified
2016-02-21 08:52 abv Resolution open => fixed
2016-04-17 13:18 git Note Added: 0052850
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker